#. extracted from editeng/source/editeng
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2015-11-10 19:33+0100\n"
"PO-Revision-Date: 2015-12-28 15:56+0000\n"
"Last-Translator: Abduqadir Abliz <Sahran@live.com>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: ug\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Pootle 2.7\n"
"X-Accelerator-Marker: ~\n"
"X-POOTLE-MTIME: 1451318213.000000\n"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_DEL\n"
"string.text"
msgid "Delete"
msgstr "ئۆچۈر"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_MOVE\n"
"string.text"
msgid "Move"
msgstr "يۆتكە"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_INSERT\n"
"string.text"
msgid "Insert"
msgstr "قىستۇر"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_REPLACE\n"
"string.text"
msgid "Replace"
msgstr "ئالماشتۇر"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_SETATTRIBS\n"
"string.text"
msgid "Apply attributes"
msgstr "خاسلىقنى قوللان"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_RESETATTRIBS\n"
"string.text"
msgid "Reset attributes"
msgstr "خاسلىقنى ئەسلىگە قايتۇر"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_INDENT\n"
"string.text"
msgid "Indent"
msgstr "تارايت"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_SETSTYLE\n"
"string.text"
msgid "Apply Styles"
msgstr "ئۇسلۇب قوللان"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_EDITUNDO_TRANSLITERATE\n"
"string.text"
msgid "Change Case"
msgstr "چوڭ/كىچىك يېزىلىشىنى ئۆزگەرت"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_MENU_SPELL\n"
"MN_IGNORE\n"
"menuitem.text"
msgid "I~gnore All"
msgstr "ھەممىگە پەرۋا قىلما(~G)"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_MENU_SPELL\n"
"MN_INSERT\n"
"menuitem.text"
msgid "~Add to Dictionary"
msgstr "لۇغەتكە قوش (~A)"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_MENU_SPELL\n"
"MN_INSERT_SINGLE\n"
"menuitem.text"
msgid "~Add to Dictionary"
msgstr "لۇغەتكە قوش (~A)"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_MENU_SPELL\n"
"MN_SPELLING\n"
"menuitem.text"
msgid "~Spellcheck..."
msgstr "ئىملا تەكشۈر(~S)…"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_MENU_SPELL\n"
"MN_AUTOCORR\n"
"menuitem.text"
msgid "AutoCorrect ~To"
msgstr "ئاپتۇماتىك تۈزەت(~T)"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_MENU_SPELL\n"
"MN_AUTO_CORRECT_DLG\n"
"menuitem.text"
msgid "Auto~Correct Options..."
msgstr "ئاپتوماتىك تۈزىتىش تاللانمىلىرى(~C)…"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_STR_WORD\n"
"string.text"
msgid "Word is %x"
msgstr "سۆز %x"

#: editeng.src
msgctxt ""
"editeng.src\n"
"RID_STR_PARAGRAPH\n"
"string.text"
msgid "Paragraph is %x"
msgstr "ئابزاس %x"
